/*#peru, #chile, #canada, #colombia, #alemania, #panama, #brasil, #ucrania,
#siria, #francia, #usa, #hungria, #polonia, #checa, #grecia, #egipto, #rusia,
#inglaterra, #india, #cuba, #venezuela, #ecuador, #argentina, #uruguay, 
#israel, #irlanda, #china, #iran, #mongolia, #africa, #pakistan, #mexico,
#yugoslavia*/ .wrapper a{
	color: #fff;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 100%;
    font-size: 14px !important;
}
.wrapper{
	width: 965px;
	height: 626px;
	background: url(mapa.png);
	position: relative;
}
#peru{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 505px;
	left:289px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#peru:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#chile{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 575px;
	left:304px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#chile:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#canada{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 290px;
	left:185px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#canada:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#colombia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 464px;
	left:295px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#colombia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#alemania{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 296px;
	left: 473px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#alemania:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#panama{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 450px;
	left:275px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#panama:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#brasil{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top:475px;
	left:310px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#brasil:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#ucrania{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 311px;
	left:610px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#ucrania:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#siria{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 364px;
	left: 634px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#siria:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#espana{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 333px;
	left:438px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#espana:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#francia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 315px;
	left:453px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#francia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#usa{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 355px;
	left:210px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#usa:hover{
	width:80px;
	height: 60px;
	padding: 5px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#usa a{
	padding: 11px 0;
}
#hungria{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 324px;
	left:593px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#hungria:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#polonia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 295px;
	left:496px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#polonia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#serbia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 322px;
	left:500px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#serbia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#checa{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top:310px;
	left:564px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#checa:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#checa a{
	padding: 11px 0;
}
#grecia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 352px;
	left:586px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#grecia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#egipto{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 375px;
	left:524px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#egipto:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#rusia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 255px;
	left: 710px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#rusia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#inglaterra{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 290px;
	left:440px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#inglaterra:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#islandia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 245px;
	left:400px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#islandia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#india{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 405px;
	left:752px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#india:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#cuba{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 410px;
	left:280px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#cuba:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
	z-index: 100;
}
#venezuela{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 455px;
	left:320px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#venezuela:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#ecuador{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 479px;
	left:280px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#ecuador:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#argentina{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 586px;
	left:324px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#argentina:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#uruguay{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 577px;
	left:347px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#uruguay:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#israel{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 375px;
	left:624px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#israel:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#irlanda{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 295px;
	left:495px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#irlanda:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#china{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 366px;
	left:820px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#china:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#iran{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 356px;
	left:588px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#iran:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#mongolia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 324px;
	left:825px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#mongolia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#africa{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 450px;
	left:590px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#africa:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#pakistan{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 384px;
	left:724px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#pakistan:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#mexico{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 387px;
	left: 180px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#mexico:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#yugoslavia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 335px;
	left:580px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#yugoslavia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#japon{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 340px;
	left:815px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#japon:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#coreaSr{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top:345px;
	left:780px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#coreaSr:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#arabia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 380px;
	left: 564px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#arabia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#belgica{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 300px;
	left: 460px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#belgica:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#costarica{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 420px;
	left: 226px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#costarica:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#nigeria{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 420px;
	left: 466px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#nigeria:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#portugal{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 335px;
	left: 424px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#portugal:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#uruguay{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 537px;
	left: 301px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#uruguay:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#argentina{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 546px;
	left: 274px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#argentina:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#colombia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 434px;
	left: 255px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#colombia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#panama{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 422px;
	left: 240px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#panama:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#senegal{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 412px;
	left: 410px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#senegal:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#croacia{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 319px;
	left: 491px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#croacia:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#suiza{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 312px;
	left: 470px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#suiza:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#tunez{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 353px;
	left: 470px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#tunez:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#marruecos{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 362px;
	left: 426px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#marruecos:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#peru{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 471px;
	left: 246px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#peru:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}
#dinamarca{
	border-radius: 3px;
	width: 0;
	height: 0;
	padding: 10px 0 0 10px;
	background: #0891d8;
	overflow: hidden;
	position: absolute;
	top: 280px;
	left: 473px;
	cursor: pointer;
	box-shadow: 0 0 2px 0 #000;
}
#dinamarca:hover{
	width:80px;
	height: 60px;
	padding: 10px 0;
	background: #0891d8;
	color: #f4edd2;
}